## installation-locale 1.8

=== Makefile ===
build: C.UTF-8

C.UTF-8: C.UTF-8.in
	localedef -i $^ -f "UTF-8" ./$@

clean:
	rm -rf C.UTF-8

## installation-locale 1.1

=== debian/changelog ===
installation-locale (1.1) unstable; urgency=low

  [ Denis Barbier ]
  * Save about 35kB in the udeb by dropping definitions for
    transliteration. Since we try hard to include all glyphs,
    these definitions are surely useless.

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 17:28:46 -0500

installation-locale (1.0) unstable; urgency=low

  * Split off from rootskel.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Aug 2005 19:27:33 -0400

=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Matt Kraai <kraai@debian.org>, Colin Watson <cjwatson@debian.org>, Kenshi Muto <kmuto@debian.org>, Bastian Blank <waldi@debian.org>, Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), locales (>= 2.3.5-3)

Package: installation-locale
XC-Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale

## installation-locale 1.1ubuntu1

=== debian/changelog ===
installation-locale (1.1ubuntu1) edgy; urgency=low

  * Rebuild with belocs-locales-bin 2.4-1ubuntu2 for new LC_COLLATE format.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jul 2006 16:35:56 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Matt Kraai <kraai@debian.org>, Colin Watson <cjwatson@debian.org>, Kenshi Muto <kmuto@debian.org>, Bastian Blank <waldi@debian.org>, Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), locales (>= 2.3.5-3)
+Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), locales (>= 2.3.5-3), belocs-locales-bin (>= 2.4-1ubuntu2)
 
 Package: installation-locale
 XC-Package-Type: udeb

## installation-locale 1.2

=== debian/changelog ===
installation-locale (1.2) unstable; urgency=low

  * Build-depend on locales 2.5, so that we get a version that works with
    glibc 2.5. Probably needs glibc 2.5.

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Apr 2007 19:07:03 -0400

=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Matt Kraai <kraai@debian.org>, Colin Watson <cjwatson@debian.org>, Kenshi Muto <kmuto@debian.org>, Bastian Blank <waldi@debian.org>, Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), locales (>= 2.5)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-locale

Package: installation-locale
XC-Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale

## installation-locale 1.3

=== debian/changelog ===
installation-locale (1.3) unstable; urgency=low

  [ Frans Pop ]
  * Clean up Uploaders inherrited from rootskel; leave only Joey Hess.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Sep 2008 21:30:57 -0300

=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), locales (>= 2.5)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-locale

Package: installation-locale
XC-Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale

## installation-locale 1.3build1

=== debian/changelog ===
installation-locale (1.3build1) lucid; urgency=low

  * Rebuild against eglibc 2.11.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2010 11:43:57 +0000

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) build
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_install C.UTF-8 usr/lib/locale

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## installation-locale 1.4

=== debian/changelog ===
installation-locale (1.4) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

 -- Otavio Salvador <otavio@debian.org>  Wed, 02 Jun 2010 16:16:39 -0300

=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), locales (>= 2.5)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/installation-locale

Package: installation-locale
XC-Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale

## installation-locale 1.5

=== debian/changelog ===
installation-locale (1.5) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

  [ Christian Perrier ]
  * Set myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:49:12 +0200

=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), locales (>= 2.11)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/installation-locale.git
Vcs-Git: git://anonscm.debian.org/d-i/installation-locale.git

Package: installation-locale
Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale

## installation-locale 1.6

=== debian/changelog ===
installation-locale (1.6) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:21:33 +0100

## installation-locale 1.7

=== debian/changelog ===
installation-locale (1.7) unstable; urgency=medium

  * C.UTF-8.in: change LC_IDENTIFICATION to i18n:2012 (Closes: #837004).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 06 Feb 2017 23:18:21 +0100

## installation-locale 1.7build1

=== debian/changelog ===
installation-locale (1.7build1) bionic; urgency=medium

  * Rebuild against locales 2.17 (LP: #1754646).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Apr 2018 16:01:05 +0100

=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), locales (>= 2.11)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/installation-locale.git
Vcs-Git: https://anonscm.debian.org/git/d-i/installation-locale.git

Package: installation-locale
Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale

## installation-locale 1.8

=== debian/changelog ===
installation-locale (1.8) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Aug 2018 11:49:21 +0200

=== debian/control ===
Source: installation-locale
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), locales (>= 2.11)
Vcs-Browser: https://salsa.debian.org/installer-team/installation-locale
Vcs-Git: https://salsa.debian.org/installer-team/installation-locale.git

Package: installation-locale
Package-Type: udeb
Architecture: any
Depends: rootskel
Description: UTF-8 C locale

## installation-locale 1.8+nmu1

=== debian/changelog ===
installation-locale (1.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:47:00 +0800

## installation-locale 1.9

=== debian/changelog ===
installation-locale (1.9) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927564)

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 15:31:47 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), locales (>= 2.11)
 Vcs-Browser: https://salsa.debian.org/installer-team/installation-locale
 Vcs-Git: https://salsa.debian.org/installer-team/installation-locale.git

## installation-locale 1.9trisquel1

=== debian/changelog ===
installation-locale (1.9trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:49:22 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: installation-locale
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), locales (>= 2.11)
 Vcs-Browser: https://salsa.debian.org/installer-team/installation-locale
 Vcs-Git: https://salsa.debian.org/installer-team/installation-locale.git
